@charset "UTF-8";
/* CSS Document */
/*--> couleur bleue: #2e70ba */
/*--> couleur grise: #797d88 */

body, html {
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

a, a:hover {
	text-decoration: none;
}

.item-custom {
	padding: 10px;
	font-size: 1em;
}

.container-fluid {
	padding: 0;
}

.container-fluid h3 {
	margin-top: -3%;
	font-size: 1.4em;
}

.contact h3 {
	color: #2e70ba;
	margin: -23% 0 0 8%;
}

.contact h2 {
	color: #2e70ba;
	margin: -3.4% 0 0 68.2%;
	font-size: 1.9em;
}

.logo {
	margin-top: 1%;
}

.img_ban {
	margin-top: 20%;
}

.titre_mentions {
	text-transform: uppercase;
	letter-spacing: 6px;
	text-align: center;
	color: #a6a7c2;
	font-size: 1.4em;
	margin: 5% 0 0 0;
}

.txt_mentions {
	color: #2e70ba;
	text-align: center;

}

.footer  {
	text-align: center;
	display: inline;
	margin: 1% 0 1% 0;
	font-size: 1em;
	color: #000;
}

.menu  {
	text-align: center;
	display: inline;
	text-transform: uppercase;
	margin-right: 5%;
	margin-left: 20%;
	font-size: 1em;
	color: #000;
	letter-spacing: 1px;
}

.menu_uk  {
	text-align: center;
	display: inline;
	text-transform: uppercase;
	margin-right: 5%;
	margin-left: 20%;
	font-size: 1em;
	color: #000;
	letter-spacing: 1px;
}

.menu a {
	text-decoration: none;
	color: #000;
}

.submenu {
	display: none;
}

nav {
	width: 100%;
	background-color: #fff;
}

nav a {
	display: inline-block;
	text-decoration: none;
}

nav > ul > li {
	position: relative;
}

nav li {
	list-style-type: none;
	display: inline;
}

nav > li {
	list-style-type: none;
	display: inline;
}

nav > ul {
	margin: 0;
	padding: 0;
}

nav > ul > li {
	position: relative;
}

nav > ul > li > a {
	color: #000;
	padding: 5px 20px;
}

nav > ul::after {
	content: "";
	display: block;
	clear: both;
}

nav li:hover .submenu {
	display: inline-block;
	position: absolute;
	top: 100%;
	left: 0px;
	padding: 0px;
}

.submenu li {
	border-bottom: 1px solid #797d88;
	background-color: #fff;
}

.submenu li a {
	border-bottom: 1px solid #797d88;
	padding: 15px 30px;
	width: 190px;
	color: #000;
	font-size: 1em;
	background-color: #fff;
}

.header {
	position: fixed;
	z-index: 1000;
	background-color: #fff;
}

.histoire {
	margin: 10% 0 0 0;
}

.networks {
	float: right;
	margin: 2% 0.5% 0 0;
	width: 40px;
	height: 40px;
	border: none;
}

.txt_notrehistoire {
	padding: 1% 14% 0 8%;
	color: #000;
	text-align: left;
}

.txt_consulting {
	padding: 0 7% 0 0;
}

.lien_page {
	color: #fff;
}

.lien_page:hover {
	color: #000;
}

.lien_page1 {
	color: #000;
}

.lien_page1:hover {
	color: #797d88;
}

.lien {
	color: #2e70ba;
}

.lien:hover {
	color: #797d88;
}

.lien_menu:link {
    color: #000;
}

.lien_menu:visited {
    color: #797d88;
}

.lien_menu:hover {
	color: #797d88;
}

.lien_menu:active {
    color: #000;
}

.ban, .ban1 {
	width: 100%;
	max-width: 100%;
	position: relative;
}

.ban1 {
	margin-top: -1%;
}

.ban img {
	width: 100%;
	max-width: 100%;
}

.banner {
	width: 100%;
	max-width: 100%;
}

.inner-banner {
	position: absolute;
	text-align: center;
	margin: 1% 0 0 20%;
}

.inner_banner_contact {
	position: absolute;
	text-align: left;
	width: 100%;
	margin: 0;
}

.inner-banner h1 {
	color: #000;
	font-size: 1.3em;
	text-align: center;
}

.inner-banner1 {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 35%;
}

.langue {
	float: right;
	margin: -6% 24% 0 0;
	color: #000;
}

.txt_histoire, .txt_savoir  {
	text-align: center;
	margin: 20% 0 2% 0;
	font-size: 1.4em;
	color: #2e70ba;
	text-shadow: none;
}

.txt_savoir {
	font-size: 1.4em;
	margin: 0;
}

.savoir-faire h3 {
	font-size: 1.3em;
	color: #2e70ba;
}

.hautpage {
	float: right;
	margin-top: 1%;
	margin-bottom: 3%;
	margin-right: 10.4%;
}

.position {
	margin-top: 1%;
}

.titre_contact {

}

.lien_contact {
	color: #2e70ba;
	font-size: 1em;
}

.lien_contact:hover {
	color: #000;
	text-shadow: none;
	font-size: 1em;
}

.mentions {
	margin: 1% 0 0 6%;
	float: left;
	font-size: 1em;
}

/* média queries SMARTPHONES 480px 320px */
@media screen and (max-width:480px) {

.logo {
	margin-top: 1%;
	width: 40%;
}

.txt_notrehistoire {
	padding: 1% 3% 0 3%;
	color: #000;
	text-align: left;
}

.ban {
	margin: 88% 0 0 0;
	}


.banner {
	margin: 39% 0 0 0;
	}

.histoire {
		margin-top: 28%;
}

.mentions {
	margin: 26% 0 3% 0;
	float: left;
	font-size: 1em;
}

.menu, .menu_uk  {
	display: inline-block;
	text-align: center;
	margin-bottom: 10%;
}

.langue {
	float: right;
	margin: -28% 2% 0 0;
	color: #000;
}

.inner-banner h1, h2 {
	color: #fff;
	width: 100%;
	font-size: 1em;
	margin-top: 5%;
}

.inner-banner  {
	color: #fff;
	width: 100%;
	font-size: 1em;
	margin-top: -5%;
}

.hautpage {
	float: right;
	margin-top: 1%;
	margin-bottom: 3%;
	margin-right: 10.4%;
	font-size: 1em;
}

.txt_histoire, .txt_savoir, .txt_partenaires {
	text-align: center;
	margin: 5% 0 2% 0;
	font-size: 1em;
	color: #2e70ba;
	text-shadow: none;
}

.txt_partenaires  {
	margin: 2% 0 2% 0;
}

.txt_savoir {
	margin: -2% 0 0 0;
}

	.partenaires {
		margin: 9% 0 0 0;
	}

.txt_objets {
	color: #2e70ba;
	margin-top: -3%;
	font-size: 12px;
}

.inner-banner {
	position: absolute;
	width: 100%;
	max-width: 100%
}

.networks {
	float: right;
	margin: 11% 2% 0 0;
	width: 50px;
	height: 50px;
	border: none;
}

.contact h3 {
	color: #fff;
	font-size: 0.6em;
	width: 100%;
	margin: -29% 0 0 0;
}

}

/* média queries TABLETTES 740px 1024px */
@media screen and (max-width:740px) {


			.inner-banner  {
			color: #fff;
			width: 100%;
			font-size: 1.3em;
			margin: -30% 0 0 15%;
			}

			.inner-banner h1 {
			color: #000;
			width: 100%;
			font-size: 0.8em;
			margin: 32% 0 0 -27%;
			}

			.inner-banner h2 {
			color: #000;
			width: 100%;
			font-size: 1em;
			margin: -15% 0 0 -60%;
			}

			.banner {
			margin: 25% 0 0 0;
			}

			.menu, .menu-uk  {
			display: inline-block;
			text-transform: uppercase;
			margin-left: 2%;
			font-size: 0.6em;
			color: #000;
			letter-spacing: 1px;
			}

			.contact h3 {
			color: #2e70ba;
			margin: -29% 0 0 34%;
			font-size: 0.8em;
			}

		.ban {
		width: 100%;
		max-width: 100%;
		position: relative;
		margin: 20% 0 0 0;
		}

		.img_ban {
		margin-top: 30%;
		height: 100%;
		width: 100%;
		}
}
